import javax.swing.*; // program uses class Scanner

public class BPIH5E12
{ 
public static void write(String s)
{ JOptionPane.showMessageDialog(null,s,
"Dynamic method and object declaration",JOptionPane.PLAIN_MESSAGE);	
}

public static void main(String arg[])
{
BPIH5E10 z=new BPIH5E10();
String s=z.s1(6,2.0)+z.s1(2,2.0);
write(s);
}	 
}

